with GNATCOM.Dispinterface;

package MSHTML.IDOMSiteModeEvent_Object is

   type IDOMSiteModeEvent_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_buttonID
     (This : IDOMSiteModeEvent_Type)
     return GNATCOM.Types.VARIANT;

   function Get_actionURL
     (This : IDOMSiteModeEvent_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IDOMSiteModeEvent_Object;

